COPS

List campaigns

GET
/campaigns

List the campaigns in your organization, each with a count of the accounts posting in it. Supports free-text search (q) and a result limit. Use a returned campaign id with get_campaign or as a campaignIds filter elsewhere.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

q?string
Lengthlength <= 200
limit?integer
Range-9007199254740991 <= value <= 100
includeArchived?boolean

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/campaigns'
Example Response200
Empty